# -- Markup --
# These settings are required for the theme to function.

[goldmark]
  [goldmark.renderer]
    unsafe = true

[markup]
  [markup.tableOfContents]
    startLevel = 2
    endLevel = 4
    ordered = false

[highlight]
  noClasses = false

[markup.goldmark.parser.attribute]
  block = true
  title = true